"StringEncoding"="UTF8";
// presets

// button creator
"Aqua blau"="Aqua blu";
"Aqua grün"="Aqua verde";
"Aqua rot"="Aqua rosso";
"Gummi rot"="Gommoso rosso";
"Gummi grün"="Gommoso verde";
"Gummi blau"="Gommoso blu";
"Gummi magenta"="Gommoso  magenta";
"Gummi gelb"="Gommoso giallo";
"Gummi zyan"="Gommoso ciano";
"Klassisch rot"="Classico rosso";
"Klassisch grün"="Classico verde";
"Klassisch blau"="Classico blu";
"Klassisch zyan"="Classico ciano";
"Klassisch magenta"="Classico magenta";
"Klassisch gelb"="Classico giallo";
"Pfeil"="Freccia";
"Pfeil 2"="Freccia 2";
"Crazy"="Matto";
"Sprechblase"="Fumetto";
"Rund"="Rotondo";
"Rund gedrückt"="Rotondo premuto";
"Rund gedrückt 2"="Rotondo premuto 2";
"Rund flach blau"="Piatto rotondo blu";
"Rund flach lemon"="Piatto rotondo limone";
"Rund flach rot"="Piatto rotondo rosso";

// calendar
"Monatsbildkalender"="Calendario illustrato mensile";
"Terminplaner"="Programma";
"Wandkalender"="Calendario a muro";
"Jahresplaner"="Calendario annuale";
"Taschenkalender"="Calendario tascabile";
"Geburtstage"="Compleanni";

// chart
"Balken Verlauf"="Blocchi colorati";

// clouds
"Wolken klassisch"="Nuvole classiche";
"Blau-Weiss"="Blu/Bianco";
"Schäfchen"="Pecorelle";
"Schnee"="Neve";
"Gestöber"="Turbine di neve";
"Kristalle"="Cristalli";
"Nebel"="Nebbia";
"Rauch"="Fumo";
"Differenzwolken"="Nuvole per differenza";

// clut
"Standard"="Predef.";
"Helligkeit +"="Luminosità +";
"Helligkeit ++"="Luminosità + +";
"Helligkeit -"="Luminosità -";
"Helligkeit --"="Luminosità --";
"Kontrast +"="Contrasto +";
"Kontrast ++"="Contrasto + +";
"Kontrast -"="Contrasto -";
"Kontrast --"="Contrasto --";
"Invert"="Inverti";
"Rot Invert"="Inverti rosso";
"Grün Invert"="Inverti verde";
"Blau Invert"="Inverti blu";
"Plakatieren 8"="Fasi 8";
"Plakatieren 4"="Fasi 4";
"Rot 8 Plakatieren"="Fasi rosso 8";
"Rot 4 Plakatieren"="Fasi rosso 4";
"Grün 8 Plakatieren"="Fasi verde 8";
"Grün 4 Plakatieren"="Fasi verde 4";
"Blau 8 Plakatieren"="Fasi blu 8";
"Blau 4 Plakatieren"="Fasi blu 4";

// Custom Filters
"Crizzle1" = "Screpolato1";
"Crizzle2" = "Screpolato2";
"Crizzle3" = "Screpolato3";
"Crizzle4" = "Screpolato4";
"Crizzle5" = "Screpolato5";
"Fractal1" = "Frattale1";
"Fractal2" = "Frattale2";
"Hip1" = "Hip1";
"Hip2" = "Hip2";
"Hip3" = "Hip3";
"ColoredBorder" = "Bordo colorato";
"Popart1" = "Popart1";
"Popart2" = "Popart2";
"Popart3" = "Popart3";
"Popart4" = "Popart4";
"Popart5" = "Popart5";
"Popart6" = "Popart6";
"Solarisation1" = "Solarizzazione1";
"Solarisation2" = "Solarizzazione2";
"Solarisation3" = "Solarizzazione3";
"UVLight" = "Ultravioletto";
"Erode1" = "Eroso1";
"Erode2" = "Eroso2";

// distort
"Extrem"="Estremo";
"Leicht"="Poco";
"Wenig"="Piccolo";
"LuRo Stark"="SbDa pesante";
"LuRo Schwach"="SbDa poco";
"LuRo Wellig"="SbDa ondulato";
"LiRu Stark"="SaDb pesante";
"LiRu Schwach"="SaDb poco";
"LiRu Wellig"="SaDb ondulato";
"Normal"="Normale";
"Stark"="Pesante";
"Blume"="Fiore";
"Zacken wenig"="Meno punte";
"Zacken viel"="Molte punte";
"Zahnrad klein"="Dente piccolo";
"Zahnrad groß"="Dente grande";
"Wellen schwach"="Onde lievi";
"Wellen stark"="Onde forti";

// Document templates
"Brief"="Lettera";
"CD-Booklet"="Libretto CD";
"CD-Inlay" = "Custodia CD";
"CD-Label"="Etichetta CD";
"Fax"="Fax";
"MC-Cover"="Custodia MC";
"Ordner-Ruecken"="Dorso di cartella";
"Visitenkarte"="Biglietto da visita";
"ZIP-Label"="Etichetta ZIP";
"DVD-Cover und Booklet"="Custodia DVD e libretto";

// Drawing Filter
"Art"="Arte";
"Fasching"="Carnevale";
"Points Draw"="Disegno puntinato";
"Points Water"="Schizzi";
"Storm"="Tempesta";
"Full Saturation"="Saturazione totale";
"Full Saturation 2"="Saturazione totale 2";
"Mikado"="Mikado";
"Strichzeichnung"="Disegno";
"Kohle"="Carboncino";

// emboss
"Dots"="Puntini";
"Funny"="Buffo";
"Dessert"="Deserto";
"Scar"="Cicatrice";
"Blot"="Macchia";
"Points"="Punti";
"Grid"="Griglia";
"Blocks"="Blocchi";
"Switches"="Interruttori";
"Small Blocks"="Blocchi piccoli";
"Lens"="Lente";
"Glass Wall"="Vetrocemento";
"Grater"="Grattugia";
"Fog"="Nebbia";
"Rillen"="Scanalature";

// frame
"3D"="3D";
"2D"="2D";
"Freiform"="Libero";

"Simple"="Semplice";
"Design 1"="Stile 1";
"Design 2"="Stile 2";
"Design 3"="Stile 3";
"Design 4"="Stile 4";
"Stern"="Stella";
"Mauer"="Muro";
"Glas"="Vetro";
"Holz"="Legno";
"Marmor"="Marmo";
"Marmor rund"="Marmo arrotondato";
"Wellig"="Ondulato";
"Gold 1"="Oro 1";
"Gold 2"="Oro 2";
"Gold 3"="Oro 3";
"Gold 4"="Oro 4";
"Gold 5"="Oro 5";
"Gold 6"="Oro 6";
"Design"="Stile";
"Zick Zack"="Zig-Zag";
"Tropfen"="Goccia";
"Fransig"="Sfrangiato";
"Zackig"="Frastagliato";

//guides
"DIN A4 hoch 1 cm"="DIN A4 ritratto 1 cm";
"DIN A5 hoch 1 cm"="DIN A5 ritratto 1 cm";
"DIN A4 quer, Mittellinie"="DIN A4 paesaggio, linea centrale";

// HTML-Overview
"Übersicht"="Miniature";
"Leiste links"="Barra sinistra";
"Leiste oben"="Barra superiore";
"Bildkatalog"="Provini delle immagini";
"erzeugt mit PhotoLine"="realizzato con PhotoLine";

// hue/saturation
"Einfärben Rot"="Colora rosso";
"Einfärben Grün"="Colora verde";
"Einfärben Blau"="Colora blu";
"Sepia Braun"="Seppia";

// lens flare
"Feuer"="Fuoco";
"Kästchen"="Puntini";
"Luftblasen"="Bolle";
"Schneeflocken"="Neve";
"Spiegelung 1"="Riflesso 1";
"Spiegelung 2"="Riflesso 2";
"Spiegelung 3"="Riflesso 3";
"Spiegelung 4"="Riflesso 4";
"Spiegelung 5"="Riflesso 5";
"Spiegelung 6"="Riflesso 6";
"Spiegelung 7"="Riflesso 7";
"Spiegelung eckig 1"="Diaframma 1";
"Spiegelung eckig 2"="Diaframma 2";
"Spiegelung eckig 3"="Diaframma 3";

// lightning
"Heat"="Calore";
"Beam"="Raggio";
"HipBlue"="Lampo blu";
"GreenLightning"="Lampo verde";
"Christmas"="Natale";
"Tree"="Albero";
"Light Heat"="Calore lieve";

// lights
"Spotlight"="Riflettore";
"3 Spots"="3 faretti";
"Dist Light"="Luce distante";
"RGB-Light"="Luce RGB";

// mosaic
"Eckige Noppen"="Borchie spigolose";
"Klassisch"="Classico";
"Splitter"="Schegge";
"Runde Noppen"="Borchie arrotondate";
"Pyramiden"="Piramidi";
"Glaswand"="Vetrocemento";
"Schwimmbecken"="Piscina";
"Blasen"="Bolle";
"Honigwabe"="Alveare";
"Flach und unregelmäßig"="Piatto irregolare";
"Wüste"="Deserto";
"Reptilienhaut"="Coccodrillo";
"TV-Schirm"="TV";
"Bälle"="Palle";
"Ausgedorrt"="Screpolato";

// new doc
"DIN A4, 3S., 4Sp., verk."="DIN A4, 3P., 4Co., con.";
"500x500 einfach"="500x500 semplice";
"DIN A4, quer Mittellinie"="DIN A4, linea centrale";

// outline warping
"Mitte dick"="Centro grosso";
"Mitte dünn"="Centro sottile";
"Kreis"="Cerchio";
"Kissen"="Cuscino";
"Fahne"="Bandiera";
"Fahne 2"="Bandiera 2";
"Welle"="Onda";
"Nach innen"="Curva";

// overview
"CD-Cover" = "Custodia CD";
"Bildkatalog DIN A5"="Mappa immagine DIN A5";
"Photo 3 x 13x9"="Foto 3 x 13x9";
"Photo 4 x 13x9"="Foto 4 x 13x9";
"DIN A4-Blatt (2 Bilder breit)"="Carta DIN A4 (largh. di 2 immagini)";
"DIN A4-Blatt (4 Bilder breit)"="Carta DIN A4 (largh. di 4 immagini)";
"4 Photos beschriftet"="4 foto con testo";
"DIN A4-Blatt (2x3=6 Bilder)"="Pagina DIN A4 (2x3=6 immagini)";
"DIN A4-Blatt (3x4=12 Bilder)"="Pagina DIN A4 (3x4=12 immagini)";
"DIN A4-Blatt (4x6=24 Bilder)"="Pagina DIN A4 (4x6=24 immagini)";
"DIN A4-Blatt (5x7=35 Bilder)"="Pagina DIN A4 (5x7=35 immagini)";
"DIN A4-Blatt (6x9=54 Bilder)"="Pagina DIN A4 (6x9=54 immagini)";
"DIN A4-Blatt (8x12=96 Bilder)"="Pagina DIN A4 (8x12=96 immagini)";

// paper tearing
"Bruch diagonal"="Frattura diagonale";
"Bruch senkrecht"="Frattura verticale";
"Riss schräg"="Strappo diagonale";
"Dünner Riss"="Strappo sottile";
"Ausfransen"="Sfrangiato";
"Scherenschnitt"="Sforbiciate";
"Riss, 2  Kanten"="Strappo, 2 bordi";

// perturbation
"Körnig"="Granuloso";
"Falling"="Cadente";
"Grob"="Ruvido";
"Wüste"="Deserto";
"Rosette"="Rosetta";
"Glass"="Vetro";
"Wasser"="Acqua";
"Kaos"="Caos";
"Wirbel"="Rotazione";
"Unscharf"="Sfocato";

// projection
"Ring"="Anello";
"Cone"="Cono";
"Spindle"="Fuso";
"Vase"="Vaso";
"Milk Bottle"="Bottiglia del latte";
"Cylinder"="Cilindro";
"Ball"="Palla";
"Snow Man"="Pupazzo di neve";
"Design"="Stile";
"Double Ring 1"="Doppio anello 1";
"Double Ring 2"="Doppio anello 2";
"Cup"="Tazza";
"Donut"="Ciambella";

// rename
"Datum, Nummer 3 stellig"="Data, numero a 3 cifre";
"Bild, Nummer 3 stellig"="Immagine, numero a 3 cifre";
"Dateidatum, Nummer 3 stellig"="Data del file, numero a 3 cifre";
"EXIF-Datum, Nummer 3 stellig"="Data EXIF, numero a 3 cifre";
"5Ori-Nummer3-RestOri"="5Orig-3cifre-RestoOrig";

// replace color
"Rot->Blau"="Rosso->Blu";
"Grün->Rot"="Verde->Rosso";

// separation
"Buntseparation"="Separazione a colori";
"Unbuntseparation"="Separazione in grigio";

// Text On Path
"Auf Kreis"="Sul cerchio";
"Kreiszaun"="Cerchio a recinto";
"Kreis verzerrt"="Cerchio distorto";
"Auf Raute"="Sul rombo";
"Rautenzaun"="Rombo a recinto";
"Raute verzerrt"="Rombo distorto";
"Bogen oben 1"="Arco in alto 1";
"Bogen oben 2"="Arco in alto 2";
"Bogen unten 1"="Arco in basso 1";
"Bogen unten 1"="Arco in basso 1";
"Bogen unten 2"="Arco in basso 2";
"Bogen links"="Arco a sinistra";
"Bogen rechts"="Arco a destra";
"Mitte gross 1"="Centro ingrandito 1";
"Mitte gross 2"="Centro ingrandito 2";
"Welle 1"="Onda 1";
"Welle 2"="Onda 2";
"Welle 3"="Onda 3";
"Welle 4"="Onda 4";

// Text In Path
"In Kreis"="Nel cerchio";
"In Herz"="Nel cuore";
"In Fahne"="Nella bandiera";
"In Raute"="Nel rombo";
"Trapez 1"="Trapezio 1";
"Trapez 2"="Trapezio 2";
"Schief 1"="Obliquo 1";
"Schief 2"="Obliquo 2";
"Dreieck 1"="Triangolo 1";
"Dreieck 2"="Triangolo 2";

// Text To Picture
"Dateidatum_Hersteller"="Data del file_Produttore";
"Copyright_Datum"="Copyright_Data";
"Dateiname"="Nome del file";

// Tiling
"Standard"="Predef.";
"Senkrecht"="Verticale";
"Nach Hinten"="Indietro";
"Viele gedreht"="Molto ruotato";

// TwistShape
"Strudel schwach"="Piccolo turbine";
"Strudel stark"="Turbine grande";
"Strudel rückwärts"="Turbine all'indietro";

// Vault
"Kugel"="Palla";
"Flach"="Piatto";
"Kugel negativ"="Palla negativa";
"Kugel negativ mit Licht"="Palla negativa con luce";

// Waves
"Einfach"="Semplice";
"Kreis mit Licht"="Pieghe circolari";
"Horizontal mit Licht"="Pieghe verticali";
"Vertikal mit Licht"="Pieghe orizzontali";
"Spitzen mit Licht"="Cime";
"Igel"="Riccio";

// zigZag
"Zacken"="Zig-Zag";
"Wellen"="Onde";
"Zahnrad"="Ingranaggio";
"Freiform"="Libero";

// Stamps
"Autos"="Automobili";
"Ballon"="Palloncino";
"Blatt"="Foglia";
"Blumen"="Fiori";
"Blupp"="Blupp";
"Button3D"="Bottone 3D";
"Button3DKlein" = "Bottone 3D piccolo";
"Büroklammer"="Graffetta";
"Circles"="Cerchi";
"Cloud"="Nuvola";
"Color"="Colori";
"Drehung"="Rotazione";
"DrehungKlein"="Rotazione piccola";
"Fuesse"="Piedi";
"Hand"="Mano";
"Herz"="Cuore";
"Herzen"="Cuori";
"HomeButton"="Bottone Home";
"Jalousie"="Veneziana";
"Kaefer"="Insetti";
"Karten"="Carte";
"Kegel"="Birilli";
"Klecks"="Chiazza";
"Noten"="Musica";
"Perle"="Perla";
"Pinnnadel"="Spillo";
"PhotoLine"="PhotoLine";
"Points"="Punti";
"RedBall" = "Palla rossa";
"RedBallSmall"="Palla rossa piccola";
"Rettungsring"="Salvagente";
"Ring"="Anello";
"Sonne"="Sole";
"Steine"="Pietre";
"Sterne"="Stelle";

// color names
"0% Deckung"="Opacità 0%";
"schwarz"="Nero";
"rot"="Rosso";
"grün"="Verde";
"blau"="Blu";
"cyan"="Ciano";
"magenta"="Magenta";
"gelb"="Giallo";
"hellrot"="Rosso chiaro";
"hellgrün"="Verde chiaro";
"hellblau"="Blu chiaro";
"hellcyan"="Ciano chiaro";
"hellmagenta"="Magenta chiaro";
"hellgelb"="Giallo chiaro";
"grau 100%"="Grigio 100%";
"grau 80%"="Grigio 80%";
"grau 65%"="Grigio 65%";
"50% Deckung"="Opacità 50%";

// blend names
"Blau"="Blu";
"Grün"="Verde";
"Rot"="Rosso";
"Blau dunkel"="Blu scuro";
"Grün dunkel"="Verde scuro";
"Rot dunkel"="Rosso scuro";
"Schwarz-Weiß"="Nero-Bianco";
"Blau Kreis"="Cerchio blu";
"Grün Kreis"="Cerchio verde";
"Rot Kreis"="Cerchio rosso";
"Blau dunkel Kreis"="Cerchio blu scuro";
"Grün dunkel Kreis"="Cerchio verde scuro";
"Rot dunkel Kreis"="Cerchio rosso scuro";
"Schwarz-Weiß Kreis"="Cerchio nero-bianco";
"Spektrum"="Spettro";
"Spektrum quer"="Spettro diagonale";
"Spektrum rund"="Spettro circolare";
"Säule"="Colonna";
"Säule 2"="Colonna 2";
"Ball"="Palla";
"Ball 2"="Palla 2";
"Nachthimmel"="Cielo notturno";
"Himmel"="Cielo";
"Wüstenhorizont"="Orizzonte desertico";
"Wiesenhorizont"="Orizzonte prativo";
"Fire"="Fuoco";
"Limone"="Limone";
"Regenbogen"="Arcobaleno";
"Gold1"="Oro1";
"Gold2"="Oro2";
"Gold3"="Oro3";
"Gold4"="Oro4";
"Gold5"="Oro5";
"Wood"="Legno";
"sepia"="Seppia";

// pattern names

// texture names
"Netz"="Rete";
"Gitter"="Griglia";

// layer styles
"Leer"="Vuoto";
"Button"="Bottone";
"Emboss Shadow"="Ombra rilievo";
"Glow Wombel"="Bagliore Wombel";
"Verlauf mit 3D"="Ombra 3D sfumata";
"Blend"="Sfumatura";
"Fire"="Fuoco";
"Stripes"="Strisce";
"Gold1"="Oro1";
"Structure"="Struttura";
"Button 2"="Bottone 2";
"Glass"="Vetro";
"Glass Green"="Vetro verde";
"Gravur"="Incisione";
"Gravur Text"="Testo inciso";
"Schatten für Icons"="Ombra per le icone";
"Glühender Ring"="Anello luminoso";
"Dünner Rand"="Bordo piccolo";
"Knopf Gold"="Bottone oro";
"rot gedrückt"="Rosso premuto";

// clipart names
// simple
"Smily"="Sorriso";
"Fragezeichen"="Punto di domanda";
"Blupp"="Blupp";
"Kreuz"="Croce";
"Sprechblase rechteckig"="Fumetto rettangolare";
"Sprechblase rund"="Fumetto rotondo";
"Sprechblase wolkig"="Fumetto a nuvola";
"Pfeil"="Freccia";
"Sternform"="A stella";
"Herz"="Cuore";
"Mond"="Luna";
"Blitz"="Fulmine";
"Banner"="Striscione";
"Auto"="Automobile";
"Ballon"="Palloncino";
"Blume""Flower" = "Fiore";
"Fuss"="Piede";
"Kegel"="Birillo";
"Klecks"="Macchia";
"Sonne"="Sole";

// complex
"Fisch1"="Pesce 1";
"Babyflasche"="Biberon";
"Wal"="Balena";
"Stern"="Stella";
"Fisch2"="Pesce 2";
"Schnuller"="Ciuccio";
"Seepferdchen"="Cavalluccio marino";
"Seestern"="Stella marina";
"Tintenfisch"="Piovra";
"Fisch3"="Pesce 3";
"Fisch4"="Pesce 4";
"Krabbe"="Granchio";
"Mond"="Luna";
"Muschel1"="Conchiglia 1";
"Muschel2"="Conchiglia 2";
"Schaf"="Pecora";
"Schildkröte"="Tartaruga";
"Baum"="Albero";
"Ranke"="Rametto";
"Kaktus"="Cactus";
"Lupe"="Lente";

// Actions
"Skalieren 50%"="Scala 50%";
"Grau Konvertieren"="Converti in grigio";
"Spiegelung"="Riflessione";
"Smart Details"="Dettagli";
"Neu aus Sichtbarem"="Unisci livelli";
"Cremige Farben"="Colori pastello";
"Rahmen: Weicher Rahmen"="Cornice: sfumata";
"Rahmen: Briefmarke"="Cornice: francobollo";
"Klarheit"="Microcontrasto";
"RGB-Split Grau+Farbe"="Separazione RGB Grigio+Colore";
"Frequenzweiche"="Filtro frequenza";
"Aufhellen/Abdunkeln"="Schiarisci/Scurisci";
"Erzeugt eine Ebene, die zum Aufhellen und Abdunkeln mit dem Pinsel genutzt werden kann."="Crea un livello che scherma e brucia usando il pennello.";
"Zerlegt ein Bild in 3 Ebenen mit hoher, mittlerer und tiefer Frequenz.\nDie verwendeten Radien sind vom Bild abhängig."="Separa l'immagine in tre livelli contenenti le frequenze basse, medie e alte.\nIl raggio utilizzato dipende dall'immagine.";
"Zerlegt ein Bild in seine RGB-Bestandteile."="Separa un'immagine nei suoi canali colore";
"Verbessert den Kontrast lokal."="Esalta il contrasto localmente.";
"Erzeugt einen Briefmarken-Rahmen."="Crea il bordo di un francobollo come cornice.";
"Erstellt einen weichen Rahmen."="Crea una cornice sfocata.";
"Verändern Sie die Einstellung der Gradations- und der Histogrammebene, um den Effekt zu variieren."="Modifica le impostazioni delle curve e l'istogramma per ottenere risultati differenti.";
"Erstellt eine neue Ebene aus den aktuell sichtbaren Ebenen."="Crea un livello unico in base a quelli visibili.";

// Print Options
"Poster"="Manifesto";
"Etikett Position 1"="Posizione dell'etichetta 1";
"Etikett Position 2"="Posizione dell'etichetta 2";
"CD-Etikett"="Etichette CD";
"Etiketten"="Etichette";
"Visitenkarten 1"="Biglietti da visita 1";

// Gallery
"Material"="Materiale";
"Aquarell"="Acquarello";
"Kräuseln"="Stagno";
"Sepia 1"="Seppia 1";
"Sepia 2"="Seppia 2";

"Standardfilter"="Filtri normali";
"USM stark"="USM forte";
"USM mittel"="USM medio";
"USM schwach"="USM lieve";
"Gauss stark"="Gauss forte";
"Gauss mittel"="Gauss medio";
"Gauss schwach"="Gauss lieve";
"Weich stark"="Morbido forte";
"Weich mittel"="Morbido medio";
"Weich schwach"="Morbido lieve";
"Vignette"="Bordo sfumato";
"Perspektive"="Perspective";
"Chromatic"="Chromatic";
"Weich ausblenden"="Sfumatura morbida";
"Radial Weich"="Radiale lieve";
"Zoomeffekt"="Effetto zoom";
"Schwamm schwach"="Spugna lieve";
"Schwamm stark"="Spugna forte";

